// /home/siemens/bip/examples/sync_lec/learn.bip:9:1

#include <learn/PT__learn__silent.hpp>


PT__learn__silent::PT__learn__silent(const string &name, const ExportType& type) :  PortItf(name, type), Port(name, type) {
}

PT__learn__silent::~PT__learn__silent() { }
